Subject: Re: bug#65094: 30.0.50; '/ u' is missing in menu bar under Package

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Aug 2023 13:42:28 +0300

> From: Arash Esbati <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 06 Aug 2023 12:11:24 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks, installed.  But what I had in mind is the kind of changes I
> > made in the followup commit, please take a look.
> 
> Ah, you were thinking about revamping the whole thing.

Yes, but from you I wanted only the one for the single filter you
added.  I find "Filter packages by available upgrades" not very
useful, since it just says what the menu-item's name says anyway.